Utilstop - Task #1967

Deployment of Util Stop Admin application
08/12/2024 05:55 AM - Abhigyan C

Status: Closed
Priority: High
Assignee: Manikanta P
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/12/2024
08/12/2024
90%

1.00 hour
8.00 hours

Description
We need to do the deployment for Util Stop admin application.

History

#1 - 08/21/2024 01:00 PM - Manikanta P
- % Done changed from 0 to 90

#2 - 08/30/2024 09:59 AM - Manikanta P

- Status changed from Created to Closed

10/30/2025
